-S 1  -X RUN  -Q 0 -L 3   89 300
-S 0  -X RUN  -Q 0 -L 3   77 250
-S 0  -X RUN  -Q 0 -L 3   74 300
-S 0  -X RUN  -Q 0 -L 3   54 300
-S 2  -X RUN  -Q 1 -L 2   47 150
-S 2  -X RUN  -Q 1 -L 2   47 175
-S 2  -X RUN  -Q 1 -L 2   45 200
-S 1  -X RUN  -Q 1 -L 2   37 125
-S 1  -X RUN  -Q 2 -L 2   36 300
-S 1  -X RUN  -Q 2 -L 2   36 300
-S 1  -X RUN  -Q 2 -L 2   35 400
-S 3  -X RUN  -Q 3 -L 1   35 150
-S 3  -X RUN  -Q 3 -L 1   26 300
-S 3  -X RUN  -Q 3 -L 1   25 150
-S 4  23 100
-S 4  19 250
-S 4  14 100
-S 4  13 125
